Refresh Access Token
curl --request POST \
--url https://api.lendflow.com/api/auth/refresh \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/auth/refresh"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/auth/refresh', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"access_token": "YOUR_BEARER_TOKEN",
"token_type": "bearer",
"expires_in": 7200
}Authentication
Refresh Access Token
Exchanges the current bearer token for a new one, restarting the two-hour expiration window. The old token is invalidated and can no longer be used.
POST
/
api
/
auth
/
refresh
Refresh Access Token
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Was this page helpful?